extraEnvVars:
  - name: GLOBAL_LOG_LEVEL
    value: debug
  - name: DATABASE_URL
    valueFrom:
      secretKeyRef:
        key: dbfullstring
        name: db-secret
image:
  repository: gitlab-registry.cern.ch/apimpo/open-webui/myimage
  tag: latest-x86_64
ingress:
  annotations:
    haproxy.router.openshift.io/ip_whitelist: ''
    route.openshift.io/termination: edge
  enabled: true
  host: test-open-web-ui.app.cern.ch
  tls: false
ollama:
  enabled: false
openaiBaseApiUrl: ''
persistence:
  enabled: false
pipelines:
  enabled: false
replicaCount: 3

